/*     956105 : 텍스트 박스      */
.text_box__956105__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__956105__ > p {margin:0; padding:0;}
.text_box__956105__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956105__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__956105__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956105__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__956105__ {height:180px;}
	.text_box__956105__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__956105__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__956105__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__956105__ .box_title1:before {width:25px;}
	.text_box__956105__ .box_title2 {font-size:22px;}
	.text_box__956105__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     956115 : 텍스트 박스      */
.text_box__956115__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__956115__ > p {margin:0; padding:0;}
.text_box__956115__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956115__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__956115__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956115__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__956115__ {height:180px;}
	.text_box__956115__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__956115__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__956115__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__956115__ .box_title1:before {width:25px;}
	.text_box__956115__ .box_title2 {font-size:22px;}
	.text_box__956115__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     956125 : 텍스트 박스      */
.text_box__956125__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__956125__ > p {margin:0; padding:0;}
.text_box__956125__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956125__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__956125__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956125__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__956125__ {height:180px;}
	.text_box__956125__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__956125__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__956125__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__956125__ .box_title1:before {width:25px;}
	.text_box__956125__ .box_title2 {font-size:22px;}
	.text_box__956125__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     956135 : 텍스트 박스      */
.text_box__956135__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__956135__ > p {margin:0; padding:0;}
.text_box__956135__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956135__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__956135__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956135__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__956135__ {height:180px;}
	.text_box__956135__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__956135__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__956135__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__956135__ .box_title1:before {width:25px;}
	.text_box__956135__ .box_title2 {font-size:22px;}
	.text_box__956135__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     956145 : 텍스트 박스      */
.text_box__956145__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__956145__ > p {margin:0; padding:0;}
.text_box__956145__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956145__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__956145__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__956145__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__956145__ {height:180px;}
	.text_box__956145__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__956145__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__956145__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__956145__ .box_title1:before {width:25px;}
	.text_box__956145__ .box_title2 {font-size:22px;}
	.text_box__956145__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     955545 : 표 2.0      */
.table__955545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__955545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__955545__ * {box-sizing:border-box}
.table__955545__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__955545__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__955545__ td.empty__955545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__955545__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__955545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__955545__ > .table_inner {width:px}
}

